{
    "title-1-classic-card-3": {
        "separator": "Общие настройки"
    },
	"bg-default-classic-card": {
        "label": "Фон обложки по умолчанию",
        "value": "#ffc160",
        "type": "color",
        "hint": "Применяется ко всем рубрикам школы и ко всем блокам Царского набора, у которых не задано изображение для обложки"
    },
    "radius-top-classic-card": {
        "label": "Закругление верхней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px",
        "min": "0",
        "max": "65",
        "hint": "Не переборщите. Большие значения уродуют карточку"
    },
    "radius-bottom-classic-card": {
        "label": "Закругление нижней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px",
        "min": "0",
        "max": "65",
        "hint": "Не переборщите. Большие значения уродуют карточку"
    },
    "width-border-classic-card": {
        "label": "Толщина внутренней обводки обложки",
        "value": "0",
        "type": "number",
        "unit": "px",
        "min": "0",
        "max": "50",
        "hint": "Важно - при больших значениях толщины уменьшается закругление верхней части карточки. Если нужно - скорректируйте его выше"
    },
    "color-border-classic-card": {
        "label": "Цвет внутренней обводки обложки",
        "value": "#9100ff",
        "type": "color"
    },
    "color-subtitle-classic-card": {
        "label": "Цвет текста описания",
        "value": "#000000",
        "type": "color"
    },
    "color-subtitle-bg-classic-card": {
        "label": "Фон блока с описанием",
        "value": "#ffffff",
        "type": "color"
    },
    "color-indikator-classic-card": {
        "label": "Цвет текста индикаторов",
        "value": "#000000",
        "type": "color"
    },
    "color-bg-indikator-classic-card": {
        "label": "Фон блока с индикаторами",
        "value": "#ffffff",
        "type": "color"
    },
    "title-2-classic-card-3": {
        "separator": "Настройки для карточки с материалами"
    },
    "subtitle-icon-files-classic-card": {
        "label": "Иконка рядом с названием карточки",
        "value": "\\f15c",
        "type": "text",
        "hint": "По умолчанию иконка «Файл». Выберите и скопируйте любой код на сайте https:\/\/zornet.ru\/ABVUN\/Abas\/degakolas\/dsanu\/Awesome.html",
        "awesome": "Иконка Awesome"
    },
    "color-subtitle-icon-files-classic-card": {
        "label": "Цвет иконки рядом с названием карточки",
        "value": "#ff9f09",
        "type": "color"
    },
    "title-3-classic-card-3": {
        "separator": "Настройки для карточки с карточками"
    },
    "subtitle-icon-subfolders-classic-card": {
        "label": "Иконка рядом с названием карточки",
        "value": "\\f07c",
        "type": "text",
        "hint": "По умолчанию иконка «Папка». Выберите и скопируйте любой код на сайте https:\/\/zornet.ru\/ABVUN\/Abas\/degakolas\/dsanu\/Awesome.html",
        "awesome": "Иконка Awesome"
    },
    "color-subtitle-icon-subfolders-classic-card": {
        "label": "Цвет иконки рядом с названием карточки",
        "value": "#ff9f09",
        "type": "color"
    },
    "title-4-classic-card-3": {
        "separator": "Эффект - Осветление обложки",
        "hint": "Важно - этот эффект применится к некоторым другим блокам с обложками. Такая задумка :)"
    },
    "opacity-cover-effect-hover-classic-card": {
        "label": "Степень осветления обложки карточки - при наведении",
        "value": "0.9",
        "type": "number",
        "min": "0.1",
        "max": "1",
        "step": "0.1",
        "hint": "Применяется только к обложкам (изображениям). Значение 0,1 - самое светлое. Значение 0,9 - самое незаметное осветление. Значение 1 - убирает осветление. Внимание: при значении 0 обложка станет невидимой, что вам точно не нужно"
    },
    "title-5-classic-card-3": {
        "separator": "Эффект - Яркость обложки",
        "hint": "Важно - этот эффект применится к некоторым другим блокам с обложками. Такая задумка :)"
    },
    "brightness-cover-effect-hover-classic-card": {
        "label": "Степень яркости обложки - при наведении",
        "value": "1.05",
        "type": "number",
        "min": "1",
        "max": "2",
        "step": "0.01",
        "hint": "Применяется только к обложкам (изображениям). Значение 1 - убирает яркость. Не переборщите. Большие значения уродуют обложку. Внимание: при значении 0 обложка станет чёрной, что вам точно не нужно"
    },
    "title-6-classic-card-3": {
        "separator": "Эффект - Тонировка обложки (эксперимент)",
        "hint": "Экспериментальный эффект только для классических карточек. Если понравится - в будущих обновлениях можно добавить такую же тонировку и в другие блоки Царского набора. Короче, пишите, если что :)"
    },
    "opacity-cover-classic-card": {
        "label": "Прозрачность тонировки обложки",
        "value": "1",
        "type": "number",
        "min": "0.1",
        "max": "1",
        "step": "0.1",
        "hint": "Применяется только к обложкам (изображениям). Значение 1 - без тонировки. Если нужна тонировка - оптимальны значения от 0,5 до 0,7. При значении 0 обложка станет невидимой, что вам точно не нужно. При наведении на обложку - тонировка исчезает (задайте скорость исчезновения ниже)"
    },
    "color-cover-classic-card": {
        "label": "Цвет тонировки обложки",
        "value": "#7CEC5A",
        "type": "color",
        "hint": "Актуально, если выше вы включили тонировку. Задайте сплошной или полупрозрачный цвет"
    },
    "title-7-classic-card-3": {
        "separator": "Эффект - Цветовой баланс обложки (эксперимент)",
        "hint": "Экспериментальный эффект только для классических карточек. Если понравится - в будущих обновлениях можно добавить такой же эффект и в другие блоки Царского набора. Короче, пишите, если что :)"
    },
	"hue-cover-classic-card": {
        "label": "Цветовой баланс обложки",
        "value": "0",
        "type": "number",
        "unit": "deg",
		"min": "0",
        "max": "359",
        "hint": "Хорошо подходит для одно- или двухцветных изображений. Значение 0 - без изменений. Задайте значение, чтобы изменить цвет изображения без фоторедакторов"
    },
    "title-8-classic-card-3": {
        "separator": "Эффект - Тень карточки",
        "hint": "Важно - этот эффект применится к некоторым другим блокам с обложками. Такая задумка :)"
    },
    "shadow-color-classic-card": {
        "label": "Цвет и прозрачность тени карточки - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
        "hint": "Сделайте полностью прозрачной, если нужно убрать тень"
    },
	"title-9-classic-card-3": {
        "separator": "Скорость анимации ВСЕХ эффектов",
        "hint": "Применится ко всем обложкам и блокам Царского набора, где есть и активны осветление, яркость, тонировка или тень. Такая задумка :)"
    },
    "speed-all-effects-classic-card": {
        "label": "Скорость анимации эффектов - при наведении",
        "value": "0.18",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Актуально, если у классической карточки или любого другого блока есть и активен эффект при наведении. Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на рубрику"
    },
    "title-10-classic-card-3": {
        "separator": "Настройки замков доступности",
        "hint": "Важно - эти цвета применятся к замкам всех блоков Царского набора (рубрики), а также к замкам всех материалов школы. Такая задумка :)"
    },
    "color-unlock-classic-card": {
        "label": "Цвет открытого замка",
        "value": "#56bf50",
        "type": "color"
    },
    "color-unlock-alt-classic-card": {
        "label": "Цвет полуоткрытого замка",
        "value": "#ff9f09",
        "type": "color"
    },
    "color-lock-classic-card": {
        "label": "Цвет закрытого замка",
        "value": "#FF4B3E",
        "type": "color"
    },
    "title-11-classic-card-3": {
        "separator": "Важно:",
        "hint": "Эти настройки НЕ применяются для классических карточек 4 и 5 в ряд"
    }
}